/*------------------------------------*\ 

$$$ CUSTOM RESPONSIVE $$$

Project:  MAP Electrical
Version:  1.0
Assigned to:  John Natividad
Author: John Natividad

          #####  
          #####    
          #####   
          #####   
          #####   
  #####   #####   
  #####   ####    
   #########     
      

\*------------------------------------*/


@media (min-width: 320px) {	

.container {
  width: 100%;
  max-width: 1014px;
  margin: 0 auto;
}

.mainwrapper-inner {width: 100%;float: left;}

  .inline-list {}

    .inline-list li {
      float: left; 
      margin-right: 10px;
    }


		.row {
			width: 100%;
			float: left;
		}

		.pull-left {
			float: left;
		}

		.pull-right {
			float: right;
		}

		.clearfix:before, .clearfix:after {
		  display: table;
		  content: " ";
		}		

		.clearfix:after {
		  clear: both;
		}	

		.col2-xs, .col3-xs, .col4-xs, .col6-xs, .col9-xs, .col8-xs, .col12-xs, .col2-sm, .col3-sm, .col4-sm, .col6-sm, .col9-sm, .col8-sm, .col12-sm, .col2-md, .col3-md, .col4-md, .col6-md, .col9-md, .col8-md, .col12-md, .col2-lg, .col3-lg, .col4-lg, .col6-lg, .col9-lg, .col8-lg, .col12-lg {
			position: relative;
			padding-left: 15px;
			padding-right: 15px;
		}	


			.col12-xs {
				width:100%;
			}

			.col11-xs {
			  width: 91.66666666666666%;
			}

			.col10-xs {
			  width: 83.33333333333334%;
			}

			.col9-xs {
				width: 75%;
			}

			.col8-xs {
				width: 66.666666%;
			}

			.col7-xs {
			  width: 58.333333333333336%;
			}

			.col6-xs {
				width:50%;
			}

			.col5-xs {
			  width: 41.66666666666667%;
			}			

			.col4-xs {
				width: 33.3333333%;
			}

			.col3-xs {
				width: 25%;
			}

			.col2-xs {
				width: 16.6666667%;
			}

			.col1-xs {
				width: 8.333333333333332%;
			}


			.col1-xs, .col2-xs, .col3-xs, .col4-xs, .col5-xs, .col6-xs, .col7-xs, .col8-xs, .col9-xs, .col10-xs, .col11-xs, .col12-xs {float: left;}

			.col1-offset-y { margin-right: 8.333333%;}
			.col1-offset-x { margin-left: 8.333333%; }
			.col2-offset-y { margin-right: 16.6666667%;}
			.col2-offset-x { margin-left: 16.6666667%; }

			.hidden-xs { display: none;}
			.visible-xs { display: block;}	

		}

		
		@media (min-width: 768px) {
			.hidden-sm { display: none;}
			.visible-sm { display: block;}				
			.col12-sm {
				width:100%;
			}

			.col11-sm {
			  width: 91.66666666666666%;
			}

			.col10-sm {
			  width: 83.33333333333334%;
			}

			.col9-sm{
				width: 75%;
			}

			.col8-sm {
				width: 66.666666%;
			}

			.col7-sm  {
			  width: 58.333333333333336%;
			}

			.col6-sm {
				width:50%;
			}

			.col5-sm {
			  width: 41.66666666666667%;
			}			

			.col4-sm {
				width: 33.3333333%;
			}

			.col3-sm {
				width: 25%;
			}

			.col2-sm {
				width: 16.6666667%;
			}

			.col1-sm {
				width: 8.333333333333332%;
			}


			.col1-sm, .col2-sm, .col3-sm, .col4-sm, .col5-sm, .col6-sm, .col7-sm, .col8-sm, .col9-sm, .col10-sm, .col11-sm, .col12-sm {float: left;}
		}

		@media (min-width: 992px) {
			.hidden-md {
				display: none;
			}

			.visible-md {
				display: block;
			}			

			.col12-md {
				width:100%;
			}

			.col11-md {
			  width: 91.66666666666666%;
			}

			.col10-md {
			  width: 83.33333333333334%;
			}

			.col9-md {
				width: 75%;
			}

			.col8-md {
				width: 66.666666%;
			}

			.col7-sm {
			  width: 58.333333333333336%;
			}

			.col6-md {
				width:50%;
			}

			.col5-md {
			  width: 41.66666666666667%;
			}			

			.col4-md {
				width: 33.3333333%;
			}

			.col3-md {
				width: 25%;
			}

			.col2-md {
				width: 16.6666667%;
			}

			.col1-md {
				width: 8.333333333333332%;
			}


			.col1-md, .col2-md, .col3-md, .col4-md, .col5-md, .col6-md, .col7-md, .col8-md, .col9-md, .col10-md, .col11-md, .col12-md {float: left;}

			.col-md-offset-1 {
			  margin-left: 8.333333333333332%;
			}			
		}


		@media (min-width: 1200px) {
			.hidden-lg {
				display: none;
			}
			
			.visible-lg {
				display: block;
			}
			
			.col12-lg {
				width:100%;
			}

			.col11-lg {
			  width: 91.66666666666666%;
			}

			.col10-lg {
			  width: 83.33333333333334%;
			}

			.col9-lg {
				width: 75%;
			}

			.col8-lg {
				width: 66.666666%;
			}

			.col7-lg {
			  width: 58.333333333333336%;
			}

			.col6-lg {
				width:50%;
			}

			.col5-lg {
			  width: 41.66666666666667%;
			}			

			.col4-lg {
				width: 33.3333333%;
			}

			.col3-lg {
				width: 25%;
			}

			.col2-lg {
				width: 16.6666667%;
			}

			.col1-lg {
				width: 8.333333333333332%;
			}


			.col1-lg, .col2-lg, .col3-lg, .col4-lg, .col5-lg, .col6-lg, .col7-lg, .col8-lg, .col9-lg, .col10-lg, .col11-lg, .col12-lg {float: left;}
			
			.col-lg-offset-y-05 {
			  margin-right: 4.1666665%;
			}			

			.col-lg-offset-05 {
			  margin-left: 4.1666665%;
			}

			.col-lg-offset-1 {
			  margin-left: 8.333333333333332%;
			}			

			.col-lg-pull-1 {
			  right: 8.333333333333332%;
			}
			
			.col-lg-push-1 {
			  left: 8.333333333333332%;
			}



		}